<DialogueContext.PU_SHAW_MG_MissionBriefs_Generic_IG_001_OkayYouMight __id="7e9d7270-bbd8-4fab-ad07-f0329d09aedb" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shaw.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHAW_MG_MissionBriefs_Generic_IG_001_OkayYouMight" speaker="d76be58d-5938-44c1-96f3-f9720e5fd771" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHAW_MG_MissionBriefs_Generic_IG_001_OkayYouMight" />
  <contents />
  <tags />
</DialogueContext.PU_SHAW_MG_MissionBriefs_Generic_IG_001_OkayYouMight>